
.licznik {
}
.licznik .liczba {
    text-align: center;
    font-size: 2.7rem;
    font-weight: 500;
    color: #14b0e6;
    padding: 15px 10px;
}
.licznik .hr {
    border-bottom: 6px solid #eaeaea;
    content: "";
    display: block;
    width: 40px;
    margin: auto;
}
.licznik .tresc {
    text-align: center;
    font-size:1rem;
    color:#727272;
    text-transform: uppercase;
    padding: 10px;
    max-width: 200px;
    margin:auto;
}
.box-bookmark {
    position:absolute;
    top: 0;
    right:12%;
}


.oferta-box i {
    color: grey;
}

.oferta-box{
    /*height: 350px;*/
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: stretch !important;*/
}
.oferta-box > div{
    /*height: 350px;*/
}

.oferta-box .bottom-link {
    position: absolute;
    width: 95%;
    bottom: 0;
}

@media (max-width: 576px){
    .oferta-box{
        width: 100%;
    }
}

.oferta-box > div{
    cursor: pointer;
}

.oferta-box > div:hover{
    border: 1px solid transparent;
    -webkit-box-shadow: 0 3px 7px 0 #a8a8a8;
    -moz-box-shadow: 0 3px 7px 0 #a8a8a8;
    box-shadow: 0 3px 7px 0 #a8a8a8;
}


#proces-box {
    /*background-color: #fff;*/
    text-align: center;
    padding: 0.25em;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}

#proces-box h3 {
    text-align: center;
    font-family: 'geomanist-book', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}



#proces-box #proces-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    /*background-color: #fff;*/
    align-content: center;
    align-items: center;
    padding: 4em 0;

}

#proces-box .proces-item {
    padding: 0.5em;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    width: 220px;
    height: 220px;
    cursor: pointer;
    margin: 2em 1em;
}

#proces-box .proces-item.line {
    width: 100px ;
    height: 10px;
    padding: 0;
    border: none;
    border-radius: 0;
}

#proces-box .proces-item.line.zarejestruj {
    background: url("/StaticPages/vistula/img/ofertypracy/line1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#proces-box .item-info {

    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    opacity: 0;
    padding: 0.75em;
    border: 2px solid grey;
    border-radius: 50%;
    width: 0;
    height: 0;
    cursor: pointer;
    overflow: hidden;
    transform: scale(0);
}

#proces-box .proces-item:hover .zarejestruj{
    background: #fff;
}

#proces-box .proces-item:hover .zarejestruj p{
    max-width: 95%;
}
#proces-box .proces-item:hover .cv{
    background: #fff;
}
#proces-box .proces-item:hover .cv p{
    max-width: 95%;
}
#proces-box .proces-item:hover .oferta{
    background: #fff;
}
#proces-box .proces-item:hover .oferta p{
    max-width: 95%;
}
#proces-box .proces-item:hover .aplikuj{
    background: #fff;
}
#proces-box .proces-item:hover .aplikuj p{
    max-width: 95%;
}
#proces-box .proces-item:hover .zarejestrujbadanie{
    background: #fff;
}
#proces-box .proces-item:hover .zarejestrujbadanie p{
    max-width: 95%;
}
#proces-box .proces-item:hover .badanie{
    background: #fff;
}
#proces-box .proces-item:hover .badanie p{
    max-width: 95%;
}
#proces-box .proces-item:hover .spotkanie{
    background: #fff;
}

#proces-box .proces-item:hover .spotkanie p{
    max-width: 95%;
}

#proces-box .proces-item.zarejestruj:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #47c5a7;
    font-size: 0.7em;
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 2px solid #47c5a7;
}

#proces-box .proces-item.cv:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #9acbec;
    font-size: 0.7em;
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 2px solid #9acbec;
}

#proces-box .proces-item.oferta:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #b486cb;
    font-size: 0.7em;
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 2px solid #b486cb;
}

#proces-box .proces-item.aplikuj:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #9dd4de;
    font-size: 0.7em;
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 2px solid #9dd4de;
}

#proces-box .proces-item.zarejestrujbadanie:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #75D3BD;
    font-size: 0.7em;
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 2px solid #75D3BD;
}

#proces-box .proces-item.badanie:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #52A7DE;
    font-size: 0.6em;
    width: 220px;
    height: 300px;
    overflow: hidden;
    border: 2px solid #52A7DE;
}

#proces-box .proces-item.spotkanie:hover .item-info {
    padding: 0.75em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    cursor: pointer;
    transform: scale(1.1);
    opacity: 1;
    background-color: #fff;
    color: #AE7DC7;
    font-size: 0.7em;
    width: 220px;
    height: 220px;
    overflow: hidden;
    border: 2px solid #AE7DC7;
}


#proces-box .proces-item:hover h3, #proces-box .proces-item:hover svg {
    display: none;
}

#proces-box h2 {
    color: #44c4a6;
    font-weight: bold;
}


.proces-item-footer{
    margin-top: 2em;
    padding: 0.25em;
}


.left-bordered-heading-aquamarine {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.left-bordered-heading-aquamarine:before {
    content: "";
    display: inline-block;
    min-height: 1.5em;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 0.3em;
    -ms-flex: 0 0 0.3em;
    flex: 0 0 0.3em;
    background: #229EB6;
    margin-right: 0.5em;
}

.left-bordered-heading-violet {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.left-bordered-heading-violet:before {
    content: "";
    display: inline-block;
    min-height: 1.5em;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 0.3em;
    -ms-flex: 0 0 0.3em;
    flex: 0 0 0.3em;
    background: #9D61BB !important;
    margin-right: 0.5em;
}

.left-bordered-heading-blue {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.left-bordered-heading-blue:before {
    content: "";
    display: inline-block;
    min-height: 1.5em;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 0.3em;
    -ms-flex: 0 0 0.3em;
    flex: 0 0 0.3em;
    background: rgba(52,152,217,0.9) !important;
    margin-right: 0.5em;
}

.left-bordered-heading-darkblue {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.left-bordered-heading-darkblue:before {
    content: "";
    display: inline-block;
    min-height: 1.5em;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 0.3em;
    -ms-flex: 0 0 0.3em;
    flex: 0 0 0.3em;
    background: rgba(74,96,122,0.9) !important;
    margin-right: 0.5em;
}



.piramida-box{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    flex: 1 1 50%;
    justify-content: center;
}

.piramida-box h5{
    font-weight: bold;
}

.piramida-box .left-box{
    background: url("/StaticPages/vistula/img/badaniekompetencji/piramid.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 40%;
}

.piramida-box .right-box{
    padding-left: 0.5em;
    width: 60%;
    margin-top: 5em;
}

#procesbadaniakompetencji-container{
    background-color: #fff;
    margin-top: 3em;
}

/* cms banners */
 .cmsBanners .carousel-caption {
     bottom: auto;
     top:45%
 }
@media(min-width: 1165px) {
    .cmsBanners #carouselBannerIndicators .carousel-control-prev {
        left: -15%
    }

    .cmsBanners #carouselBannerIndicators .carousel-control-next {
        right: -15%
    }
}

.oferta-box .oferta-logo{
    height:100px;
}

.oferta-box .oferta-logo img{
    max-height: 100px;
}

a.article-link-box {
    padding: 0;
    margin: 0;
}

a.article-link-box,
a.article-link-box:active,
a.article-link-box:visited,
a.article-link-box:hover, 
a.article-link-big-box,
a.article-link-big-box:active,
a.article-link-big-box:visited,
a.article-link-big-box:hover {
    cursor: pointer;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #212529;
}

a.article-link-box:active,
a.article-link-box:hover,
a.article-link-big-box:active,
a.article-link-big-box:hover {
    cursor: pointer;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #212529;
}

a.article-link-box h5 {
    overflow: hidden;
    height: 8rem;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    font-weight: 700;
    color: #212529;
}

a.article-link-box p {
    color: #212529;
}

.article-box > div {
    cursor: pointer;
}

/*.article-box > div:hover{*/
/*border: 1px solid transparent;*/
/*-webkit-box-shadow: 0 3px 7px 0 #a8a8a8;*/
/*-moz-box-shadow: 0 3px 7px 0 #a8a8a8;*/
/*box-shadow: 0 3px 7px 0 #a8a8a8;*/
/*}*/

.article-title {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}

.cms-article-image img {
    width: 100%;
    border-radius: 5px 5px 0 0;
}

.article-title {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}

.details-oferta-logo{
    height:150px;
}

.details-oferta-logo img{
    max-height: 150px;
}
